<?php get_header(); 

    if ( isset( $_GET['post_type'] ) && locate_template( 'template-parts/search/search-' . $_GET['post_type'] . '.php' ) ) { 
        get_template_part( 'template-parts/search/search', $_GET['post_type'] );
    } else { 
        get_template_part( 'template-parts/search/search', 'post' ); 
    };

get_footer(); ?>